{
  "true": "是",
  "false": "否",
  "common": {
    "cancel": "取消",
    "save": "保存",
    "back": "返回",
    "apply": "应用",
    "yes": "是",
    "no": "否",
    "true": "是",
    "false": "否",
    "ok": "确定",
    "select": "选择",
    "default": "默认",
    "enable": "启用",
    "enabled": "已启用",
    "disable": "禁用",
    "disabled": "已禁用",
    "planned": "计划中",
    "edit": "编辑",
    "delete": "删除",
    "update": "更新",
    "select_all": "全选",
    "deselect_all": "取消全选",
    "close": "关闭",
    "reorder": "重新排序",
    "details": "详情",
    "app_menu": "菜单",
    "toggle_egg": "切换动画视觉效果",
    "drop_directory": "拖放文件夹到此处",
    "drop_file": "拖放文件到此处",
    "error": "错误",
    "error_short": "错误",
    "click_to_copy": "点击复制"
  },
  "validation": {
    "network_range": {
      "start_port": "起始端口无效",
      "end_port": "结束端口无效",
      "ip_range": "无效的IPv4范围"
    },
    "timeouts": {
      "zero_or_less": "必须 > 0",
      "invalid_value": "非数字"
    },
    "invalid_num": "数值无效",
    "invalid_int": "不是有效的整数",
    "max_value_limit": "必须小于 {max_value}",
    "min_value_limit": "必须大于 {min_value}",
    "not_in_list": "已存在",
    "empty": "不允许为空值",
    "target_mismatch": "与 {target} 不匹配",
    "url_or_worker_empty": "URL和矿工名必须同时填写或同时为空",
    "farm": {
      "ip_range": "无效的IPv4范围",
      "ip_range_reverse": "反向的IPv4范围",
      "ip_range_mixed_type": "IP段中的端口或地址必须保持不变",
      "invalid_dns": "地址无效：地址必须以\"http\"开头",
      "invalid_ip": "地址无效：IP地址中的数字不能超过255",
      "invalid_port": "端口不能小于0或大于65535",
      "dns_address_invalid": "无效的URL"
    }
  },
  "error": {
    "unsupported": "不支持此操作",
    "not_available_when_locked": "不支持对已锁定的设备执行此操作",
    "operation_cancelled": "操作已取消。{}",
    "update_firmware": {
      "unsupported_miner": "不支持的矿机类型",
      "no_miner_info": "未收到设备信息。正在中止...",
      "miner_model_empty": "无法检测设备型号",
      "miner_install_type_empty": "无法检测设备安装类型",
      "firmware_file_not_found": "固件文件不存在。正在搜索 \"{}\""
    },
    "no_cloning_needed": "已跳过：设备已配置相同的设置",
    "wrong_file": "文件类型不正确",
    "wrong_file_desc": "所选文件必须具有 {} 扩展名",
    "repository": {
      "operation_cancelled": "操作已取消。{}",
      "no_repository": "无可用矿机操作",
      "no_unlock_method": "未找到设备的解锁方法",
      "device_not_unlocked": "设备未解锁。请检查凭据",
      "unlock_method_not_supported": "不支持的解锁方法",
      "change_pools_not_possible": "无法更改矿池。未从设备收到初始矿池配置"
    }
  },
  "enum": {
    "miner_field_bool_values": {
      "locked": "已锁定",
      "unlocked": "已解锁",
      "available": "可用",
      "unavailable": "不可用"
    },
    "unlock_type_enum": {
      "password": "密码",
      "loginPassword": "登录名+密码",
      "apiKey": "API密钥",
      "doNotUnlock": "不解锁",
      "doNotDiscover": "不扫描此固件"
    },
    "firmware_vendor_enum": {
      "unknown": "CG Miner",
      "hashcore": "Hashcore",
      "oldVnish": "旧版 Vnish",
      "bitmain": "比特大陆 (Bitmain)",
      "canaan": "嘉楠 (Canaan)",
      "microBt": "神马 (MicroBT)",
      "luxor": "Luxor",
      "braiins": "Braiins",
      "auradine": "Auradine",
      "epic": "ePIC",
      "sunLune": "SunLune (Jasminer)",
      "pitBit": "PitBit",
      "iceRiver": "IceRiver",
      "bitdeer": "Bitdeer (Sealminer)",
      "mock": "模拟"
    },
    "miner_status_enum": {
      "mining": "挖矿中",
      "initializing": "初始化",
      "starting": "启动中",
      "autoTuning": "自动调优",
      "restarting": "重启中",
      "shuttingDown": "关机中",
      "stopped": "已停止",
      "failure": "错误",
      "offline": "离线"
    },
    "miner_field_enum": {
      "ip": "IP地址",
      "mac": "MAC地址",
      "range": "网络范围",
      "lockState": "锁定状态",
      "hasPics": "带PIC",
      "model": "型号",
      "findMiner": "寻找矿机",
      "serial": "设备序列号",
      "uptime": "运行时间",
      "hashrate": "算力",
      "instantHashrate": "实时算力",
      "stockHashrate": "工厂哈希率",
      "efficiency": "能效",
      "hashrateDelta": "算力偏差(∆)",
      "algorithm": "算法",
      "minerPreset": "预设模式",
      "currentPreset": "当前模式",
      "minPreset": "最低模式",
      "topPreset": "最高模式",
      "presetSwitchTemps": "模式切换温度",
      "minerStatus": "状态",
      "minerStatusTime": "状态时间",
      "chainStatus": "算力板状态",
      "chainSerials": "算力板序列号",
      "chainModels": "算力板型号",
      "chainChipBins": "算力板芯片BIN值",
      "psuModel": "电源型号",
      "psuSerial": "电源序列号",
      "psuPfcTemp": "电源PFC温度",
      "psuLlcTemp": "电源LLC温度",
      "platform": "平台",
      "installType": "安装类型",
      "firmware": "固件版本",
      "firmwareBuildDate": "固件构建日期",
      "firmwareBuildName": "固件构建名称",
      "power": "功耗",
      "chipTemp": "芯片温度",
      "chipTempBoard1": "1号板芯片温度",
      "chipTempBoard2": "2号板芯片温度",
      "chipTempBoard3": "3号板芯片温度",
      "chipTempBoard4": "4号板芯片温度",
      "boardTemp": "板卡温度",
      "boardTempBoard1": "1号板温度",
      "boardTempBoard2": "2号板温度",
      "boardTempBoard3": "3号板温度",
      "boardTempBoard4": "4号板温度",
      "cooling": "散热方式",
      "fanSpeed": "风扇转速",
      "pool1url": "矿池1地址",
      "pool1worker": "矿池1矿工名",
      "pool1password": "矿池1密码",
      "pool2url": "矿池2地址",
      "pool2worker": "矿池2矿工名",
      "pool2password": "矿池2密码",
      "pool3url": "矿池3地址",
      "pool3worker": "矿池3矿工名",
      "pool3password": "矿池3密码",
      "hotelFeeEnabled": "托管费状态",
      "hotelFeeUrl": "托管费地址",
      "hotelFeeWorker": "托管费矿工名",
      "hotelFeePercent": "托管费比例",
      "defFeeOnline": "开发者费用",
      "errorCode": "错误代码",
      "poolAccount": "矿池账户",
      "poolWorker": "矿池矿工名",
      "badChainsCount": "故障算力板数量",
      "powerLimit": "功耗限制",
      "note": "备注"
    },
    "miner_field_enum_short": {
      "ip": "IP",
      "mac": "MAC",
      "range": "范围",
      "lockState": "锁定",
      "hasPics": "PIC",
      "model": "型号",
      "findMiner": "寻找",
      "serial": "矿机S/N",
      "uptime": "运行时间",
      "hashrate": "算力",
      "instantHashrate": "实时算力",
      "stockHashrate": "工厂哈希率",
      "efficiency": "能效",
      "hashrateDelta": "算力∆",
      "algorithm": "算法",
      "minerPreset": "预设",
      "currentPreset": "当前",
      "minPreset": "最低",
      "topPreset": "最高",
      "presetSwitchTemps": "模式切换",
      "minerStatus": "状态",
      "chainStatus": "算力板",
      "chainSerials": "板卡序列号",
      "chainModels": "板卡型号",
      "chainChipBins": "芯片BIN",
      "psuModel": "电源型号",
      "psuSerial": "电源S/N",
      "psuPfcTemp": "PFC电源温度",
      "psuLlcTemp": "LLC电源温度",
      "platform": "平台",
      "installType": "安装类型",
      "firmware": "固件",
      "firmwareBuildDate": "构建日期",
      "firmwareBuildName": "构建名称",
      "power": "功耗",
      "chipTemp": "芯片温度",
      "chipTempBoard1": "1号板芯片温度",
      "chipTempBoard2": "2号板芯片温度",
      "chipTempBoard3": "3号板芯片温度",
      "chipTempBoard4": "4号板芯片温度",
      "boardTemp": "板卡温度",
      "boardTempBoard1": "1号板温度",
      "boardTempBoard2": "2号板温度",
      "boardTempBoard3": "3号板温度",
      "boardTempBoard4": "4号板温度",
      "cooling": "散热",
      "fanSpeed": "风扇",
      "pool1url": "矿池1",
      "pool1worker": "矿工1",
      "pool1password": "密码1",
      "pool2url": "矿池2",
      "pool2worker": "矿工2",
      "pool2password": "密码2",
      "pool3url": "矿池3",
      "pool3worker": "矿工3",
      "pool3password": "密码3",
      "hotelFeeEnabled": "托管费状态",
      "hotelFeeUrl": "托管费URL",
      "hotelFeeWorker": "托管费矿工",
      "hotelFeePercent": "托管费比例",
      "defFeeOnline": "开发者费用可用",
      "errorCode": "错误码",
      "badChainsCount": "故障板卡数",
      "powerLimit": "功耗限制",
      "note": "备注"
    },
    "miner_field_enum_column": {
      "ip": "IP地址",
      "mac": "MAC地址",
      "range": "范围",
      "lockState": "锁定状态",
      "hasPics": "PIC",
      "model": "型号",
      "findMiner": "寻找矿机",
      "serial": "设备S/N",
      "uptime": "运行时间",
      "hashrate": "平均算力",
      "instantHashrate": "实时算力",
      "stockHashrate": "工厂哈希率",
      "efficiency": "能效比",
      "algorithm": "算法",
      "minerPreset": "预设模式",
      "currentPreset": "N/A",
      "topPreset": "N/A",
      "presetSwitchTemps": "模式切换温度",
      "minerStatus": "状态",
      "chainSerials": "算力板序列号",
      "chainModels": "算力板型号",
      "chainChipBins": "芯片BIN",
      "psuModel": "电源型号",
      "psuSerial": "电源S/N",
      "psuPfcTemp": "电源PFC温度",
      "psuLlcTemp": "电源LLC温度",
      "chainStatus": "算力板状态",
      "platform": "平台",
      "installType": "安装类型",
      "firmware": "固件",
      "firmwareBuildDate": "固件构建日期",
      "firmwareBuildName": "固件构建名称",
      "power": "功耗",
      "chipTemp": "芯片温度",
      "boardTemp": "板卡温度",
      "cooling": "散热",
      "fanSpeed": "风扇",
      "pool1url": "矿池1",
      "pool1worker": "N/A",
      "pool1password": "N/A",
      "pool2url": "矿池2",
      "pool2worker": "N/A",
      "pool2password": "N/A",
      "pool3url": "矿池3",
      "pool3worker": "N/A",
      "pool3password": "N/A",
      "hotelFeeEnabled": "N/A",
      "hotelFeeUrl": "托管费",
      "hotelFeeWorker": "N/A",
      "hotelFeePercent": "N/A",
      "defFeeOnline": "开发者费用可用",
      "errorCode": "错误代码",
      "badChainsCount": "故障算力板数量",
      "powerLimit": "功耗限制",
      "note": "备注"
    },
    "miner_field_group_enum": {
      "ungrouped": "未分组",
      "hashrate": "算力",
      "presets": "预设模式",
      "pools": "矿池",
      "hotelFee": "托管费",
      "psu": "电源 (PSU)",
      "board": "算力板"
    },
    "cooling_mode_enum": {
      "auto": "自动",
      "manual": "手动",
      "immers": "油冷/液冷"
    },
    "ordering_direction_enum": {
      "asc": "升序",
      "desc": "降序"
    },
    "pool_marker": {
      "skip": "不更改",
      "edit": "编辑",
      "empty": "删除"
    },
    "change_pool_pattern": {
      "account": "当前账户",
      "worker": "当前矿工名",
      "ip": "IP (以“.”分隔)",
      "ip1": "IP: 第一段",
      "ip2": "IP: 第二段",
      "ip3": "IP: 第三段",
      "ip4": "IP: 第四段",
      "mac": "MAC地址 (无分隔符)",
      "host": "主机名",
      "n": "数字 (从1开始，步长1)",
      "nn": "数字 (1位补零)",
      "nnn": "数字 (2位补零)",
      "proto-str": "Stratum协议",
      "pool-host": "当前矿池地址",
      "port": "当前矿池端口"
    },
    "theme": {
      "light": "浅色",
      "dark": "深色",
      "blue_night": "蓝夜"
    },
    "locale": {
      "en": "英语 (English)",
      "es": "西班牙语 (Español)",
      "ka": "格鲁吉亚 (ქართული)",
      "pt": "葡萄牙语 (Português)",
      "ru": "俄语 (Русский)",
      "rua": "旧俄语 (Дореволюционный)",
      "uk": "乌克兰语 (Українська)",
      "zh": "中文"
    },
    "log_level": {
      "all": "全部",
      "verbose": "详细",
      "trace": "追踪",
      "debug": "调试",
      "info": "信息",
      "warning": "警告",
      "error": "错误",
      "wtf": "严重错误",
      "fatal": "致命",
      "nothing": "无",
      "off": "关闭"
    },
    "miner_filter_comparison_type": {
      "greater": "大于",
      "less": "小于",
      "equals": "等于",
      "notEquals": "不等于"
    },
    "miner_list_view_type": {
      "normal": "标准",
      "compact": "紧凑",
      "overview": "概览"
    },
    "miner_list_view_mode": {
      "metric": "指标模式",
      "pools": "矿池模式",
      "custom": "自定义"
    },
    "miner_list_view_mode_short": {
      "metric": "指标",
      "pools": "矿池",
      "custom": "自定义"
    },
    "miner_list_overview_mode": {
      "hashrate": "算力",
      "temperature": "温度 / C°"
    },
    "miner_list_overview_size": {
      "small": "小",
      "medium": "默认",
      "large": "大"
    },
    "task_status": {
      "notStarted": "等待中",
      "processing": "处理中",
      "success": "成功",
      "hasErrors": "有错误",
      "error": "错误",
      "cancelled": "已取消"
    }
  },
  "date": {
    "month": {
      "january": "一月",
      "february": "二月",
      "march": "三月",
      "april": "四月",
      "may": "五月",
      "june": "六月",
      "july": "七月",
      "august": "八月",
      "september": "九月",
      "october": "十月",
      "november": "十一月",
      "december": "十二月",
      "unknown": "未知"
    },
    "formats": {
      "date_time_full": "{year}年{month}{day}日 {hour}:{min}:{sec}.{mils}",
      "date_time_full_short": "{year}.{month}.{day} {hour}:{min}:{sec}.{mils}",
      "date_time_short": "{year}.{month}.{day} {hour}:{min}:{sec}",
      "date": "{year}年{month}{day}日",
      "date_separated": "{year}.{month}.{day}",
      "time_full": "{hour}:{min}:{sec}.{mils}",
      "date_time": "{year}年{month}{day}日 {hour}:{min}:{sec}",
      "time": "{hour}:{min}:{sec}",
      "time_short": "{hour}:{min}"
    },
    "days_short": "天",
    "hours_short": "时",
    "duration_short": {
      "year": "{count}年",
      "month": "{count}月",
      "week": "{count}周",
      "days": "{count}天",
      "hour": "{count}时",
      "min": "{count}分",
      "sec": "{count}秒"
    },
    "duration": {
      "year": "{count}年",
      "month": "{count}个月",
      "week": "{count}周",
      "days": "{count}天",
      "hour": "{count}小时",
      "min": "{count}分钟",
      "sec": "{count}秒"
    }
  },
  "app_screen": {
    "header": {
      "subtitle": "用于设置和管理挖矿设备的应用程序",
      "operations": "操作"
    },
    "footer": {
      "copyright": "©{year} HashCore. 版权所有",
      "logs": "日志",
      "support": "支持",
      "support_link": "https://t.me/hashcore_en/38",
      "support_tooltip": "有想法或问题？\n我们随时准备倾听和帮助！",
      "about": "关于"
    },
    "about_dialog": {
      "title": "关于应用程序",
      "version": "版本 {version}",
      "support": "技术支持",
      "website": "网站",
      "license": "许可证",
      "build_date": "构建于: {build} ({date})"
    },
    "exit_confirmation": {
      "title": "退出确认",
      "description": "您确定要关闭应用程序吗？"
    }
  },
  "notifications": {
    "task_started": "{task} 已开始",
    "task_empty": "{task} 未开始：\n未选择兼容的设备",
    "task_completed": "{task} 成功完成",
    "task_completed_with_error": "{task} 完成但有错误",
    "group_not_found": "无法切换到任务组：\n任务执行后，分组未找到或已被修改",
    "clipboard_copied": "已复制到剪贴板",
    "update_stub": "有新的Toolkit版本可用",
    "update": "Toolkit {} 版本已可用",
    "update_link": "下载"
  },
  "ip_report_panel": {
    "not_works": "启动IP报告监听失败",
    "works_now": "IP报告监听已启动",
    "report_received": "收到IP报告: {}",
    "change_group_title": "更改分组",
    "change_group_message": "您确定要离开当前网络分组吗？",
    "tooltip": "将接收到的地址作为网络分组打开",
    "tooltip_alt": {
      "pre_key": "\n按住 ",
      "post_key": " 以在当前分组中选择设备"
    },
    "tooltip_ctrl": {
      "pre_key": "\n按住 ",
      "post_key": " 以在当前分组中隔离设备"
    }
  },
  "network_groups": {
    "title": "网络分组",
    "subtitle": "主页",
    "new": "新建分组",
    "new_tag": "新",
    "auto_scan_enabled_tooltip": "自动扫描已启用",
    "auto_scan_disabled_tooltip": "自动扫描已禁用",
    "new_tag_tooltip": "尚未扫描或打开的新范围分组",
    "open": "打开",
    "network_ranges": "范围",
    "miners": "矿机",
    "unlocked": "已解锁",
    "update": "自动扫描",
    "update_disabled": "不扫描",
    "update_title": "自动扫描超时",
    "update_tooltip": "分组自动扫描的间隔",
    "interactive": "无暂停",
    "offline": "离线",
    "errors": "错误",
    "hashrate": "算力",
    "last_scan": "上次扫描",
    "empty_title": "未定义分组",
    "empty_filter_title": "未找到分组",
    "empty_subtitle": "要创建设备分组，请点击\n[新建分组] 或 ",
    "empty_import": "导入范围分组",
    "remove_selected": "移除范围",
    "no_description": "无描述",
    "addresses": "地址",
    "selected": "已选择 {count} 项",
    "select_all": "全选",
    "ranges_import": "导入范围分组",
    "ranges_export": "导出范围分组",
    "refresh_ranges_statistic": "重新扫描所有分组",
    "clear_ranges_statistic": "重置统计信息",
    "ranges_remove": "移除所有分组",
    "rescan_range": "重新扫描分组",
    "stop_scan": "停止扫描",
    "range_export": "导出设备列表",
    "range_edit": "编辑范围分组",
    "merge_ranges": "合并网络分组",
    "range_edit_menu": "编辑分组",
    "range_export_menu": "导出分组",
    "enabled_for_scan": "已启用自动扫描",
    "range_remove_menu": "移除分组",
    "dialogs": {
      "export_miners_dialog_title": "选择文件以保存矿机列表",
      "export_dialog_title": "选择文件以保存列表",
      "import_dialog_title": "选择文件以导入列表",
      "edit_group": {
        "ip_range": {
          "title": "范围",
          "name_title": "分组名称",
          "name_holder": "分组的名称",
          "description_title": "分组描述",
          "description_holder": "范围分组的描述",
          "keep_groups_title": "不删除源分组",
          "keep_groups_desc": "启用此选项将在合并后保留原始分组",
          "add_ip_range": "添加IP范围",
          "add_port_range": "添加端口范围",
          "remove_range_title": "移除分组",
          "remove_ranges_title": "移除分组",
          "remove_range_message": "您确定要移除此范围分组吗？",
          "remove_ranges_message": "您确定要移除选定的范围分组吗？",
          "range_title": "网络范围",
          "save_and_scan": "保存并扫描",
          "create_merged": "创建新的合并分组",
          "ip_group_invalid": "无效",
          "range_disabled": "已禁用扫描",
          "default_range_name": "范围 {}",
          "delete_selected": "删除所选范围",
          "assumed_ranges": "推测范围",
          "dns_name": "DNS 记录",
          "range_menu": {
            "enabled": "已启用",
            "rename": "重命名范围",
            "delete": "删除"
          }
        },
        "edit_range_name": {
          "title": "重命名范围",
          "name_label": "范围的新名称"
        },
        "custom_password": {
          "title": "自定义密码"
        },
        "custom_timeout": {
          "title": "自定义超时"
        }
      },
      "remove_group": {
        "remove_this_range": "移除分组？",
        "remove_all_ranges": "移除所有范围分组？",
        "remove_selected_ranges": "移除选定的分组？",
        "range_deleted": "分组 \"{range}\" 将被删除！",
        "all_deleted": "所有范围分组将被删除！",
        "selected_deleted": "选定的范围分组将被删除！",
        "remove": "是的，移除！",
        "remove_all": "是的，移除所有分组！"
      },
      "drop_statistics": {
        "title": "清除统计信息",
        "message": "您确定要清除当前范围分组的统计信息吗？"
      },
      "export_devices": {
        "description": "选择要包含在导出文件中的字段",
        "select_all": "全选",
        "deselect_all": "取消全选",
        "reset": "重置",
        "export": "导出列表",
        "success": "导出成功",
        "failure": "数据导出期间发生意外错误"
      },
      "autoscan_options": {
        "title": "自动扫描分组选项",
        "description": "为选定分组启用或禁用自动扫描",
        "disabled_warning": "自动扫描当前已在应用设置中禁用。请启用以使其生效",
        "on_title": "开启自动扫描",
        "on_desc": "在后台定期自动扫描选定分组",
        "off_title": "关闭自动扫描",
        "off_desc": "将禁用对选定分组的自动扫描",
        "save": "保存更改"
      }
    },
    "commands": {
      "sections": {
        "options": "选项",
        "operations": "操作"
      },
      "commands": {
        "autoscan_name": "自动扫描分组",
        "import_name": "导入范围分组",
        "export_name": "导出选定的范围分组",
        "export_desc": "以JSON格式导出",
        "view_name": "以合并模式查看分组",
        "view_desc": "显示所有选定分组的合并设备",
        "merge_name": "合并网络分组",
        "merge_desc": "从选定分组创建新分组",
        "reset_name": "重置选定分组的统计信息",
        "reset_desc": "清除上次扫描的统计信息",
        "remove_name": "移除选定的分组",
        "remove_desc": "从列表中永久删除。无法恢复"
      }
    }
  },
  "miners_list": {
    "empty_title": "未找到任何设备",
    "empty_subtitle": "可能是范围设置不正确或存在网络问题。",
    "scan_again": "再次扫描",
    "empty_filters_title": "筛选结果为空",
    "empty_filters_subtitle": "使用此筛选器未找到结果。请尝试更改或移除它",
    "remove_filters": "清除筛选器",
    "status_compact_header": "状态及其他",
    "header": {
      "back": "返回分组",
      "miners": "矿机",
      "unlocked": "已解锁",
      "errors": "错误",
      "hashrate": "算力",
      "power": "功耗",
      "view_mode": "视图模式",
      "data_mode": "数据模式",
      "sort_direction": "排序方向",
      "sort_by": "排序依据",
      "filter_by": "筛选依据",
      "sort": "排序",
      "columns_order": "列顺序",
      "columns_reset": "重置为默认",
      "columns": "列",
      "group_by": "分组依据",
      "grouping": "分组",
      "view": "视图",
      "filter": "筛选",
      "mode_metric": "指标",
      "mode_pools": "矿池",
      "clear_filters": "清除",
      "save_filter": "另存为预设",
      "edit_filter": "编辑预设",
      "add_filter": "添加筛选器",
      "filter_presets": "筛选器预设",
      "devices_count": "{count}台设备",
      "isolated": "已隔离 ",
      "cell_size": "单元格大小"
    },
    "sort": {
      "sort": "排序",
      "by": "依据"
    },
    "grouping": {
      "grouping": "分组",
      "empty": "当前设备列表无可用的分组选项",
      "by": "依据",
      "jump": "跳转到分组"
    },
    "filter": {
      "empty": "当前设备列表无可用的筛选器",
      "inclusive": "包含",
      "exclusive": "不包含",
      "inclusive_string_filter": " 是 ",
      "exclusive_string_filter": " 不是 ",
      "inclusive_multiple_string_filter": " 是任意一个 ",
      "exclusive_multiple_string_filter": " 不在...中 ",
      "inclusive_bool_filter": " ",
      "exclusive_bool_filter": " 不是 ",
      "selected": " 已选 {count} 项"
    },
    "pool_nr": "矿池 {nr}: ",
    "pool_worker": "矿工: ",
    "clone_this": "克隆此设备",
    "clone_description": "从列表中选择矿机以克隆此设备的设置",
    "settings_selected": "已选设置: {count} / {total}",
    "reset_cloning": "重置克隆源",
    "immersion_mode": "油冷/液冷模式",
    "has_pics": "设备有PIC",
    "has_no_pics": "设备无PIC",
    "last_update": "上次更新于{}前",
    "dev_fee_online": "开发者费用在线 - {}%",
    "dev_fee_offline": "开发者费用离线 - {}%",
    "action_control": {
      "selected": "已选择 {count} 项",
      "unselect": "取消全选",
      "operations_bar": "操作栏",
      "select_all": "全选",
      "invert": "反选",
      "isolate": "隔离",
      "rescan": "重新扫描",
      "clone": "克隆",
      "unlock": "解锁",
      "group": "分组",
      "rescan_selected": "重新扫描所选",
      "stop_scanning": "停止扫描",
      "commands": "所有命令"
    },
    "search_control": {
      "search_placeholder": "按IP/MAC、矿池和矿工名搜索",
      "group_search_placeholder": "按IP、名称和描述搜索",
      "search": "搜索"
    },
    "view_control": {
      "show_actions": "显示列表操作栏",
      "search": "搜索",
      "sorting": "排序",
      "filtering": "筛选",
      "grouping": "分组",
      "columns": "列",
      "customization": "视图自定义",
      "go_to_top": "返回顶部"
    },
    "progress_bar": {
      "progress": "{task} 进度: ",
      "result": "{task} 结果: ",
      "addresses": "{count}个地址",
      "stop": "停止",
      "rescan": "重新扫描"
    },
    "dialogs": {
      "enum": {
        "task_category": {
          "operations": "操作",
          "firmware": "固件",
          "powerActions": "电源操作",
          "security": "安全",
          "uncategorized": "未分类",
          "system": "系统",
          "cli": "命令行"
        },
        "task_type_action": {
          "changePools": "更改矿池",
          "resetAutotuneProfiles": "重置自动调优配置",
          "resetCurrentAutotuneProfile": "重置当前配置",
          "diagnosticReport": "诊断报告",
          "throttle": "降频模式",
          "installFirmware": "安装固件",
          "updateStockFirmware": "更新官方固件",
          "updateFirmware": "更新固件",
          "resetFirmware": "重置固件",
          "removeFirmware": "移除固件",
          "pause": "暂停",
          "resume": "恢复",
          "restart": "重启",
          "reboot": "重启设备",
          "changePassword": "更改密码",
          "configureApiKey": "配置API密钥",
          "findMiner": "寻找矿机",
          "cloneSettings": "克隆矿机",
          "unlock": "解锁",
          "discover": "扫描",
          "refreshStats": "获取状态",
          "updateStats": "更新状态",
          "conditionalRestart": "重启 (如需要)",
          "restoreCvFirmware": "恢复固件",
          "multi": "多重操作",
          "configureNetwork": "更改网络配置",
          "updateNote": "更新备注"
        },
        "task_type_action_description": {
          "resetAutotuneProfiles": "重置所有自动调优配置",
          "resetCurrentAutotuneProfile": "重置单个自动调优配置",
          "diagnosticReport": "创建并下载",
          "installFirmware": "安装Hashcore固件",
          "restoreCvFirmware": "仅限Cvitek设备",
          "resetFirmware": "恢复设置为默认值",
          "removeFirmware": "恢复矿机至官方固件"
        },
        "task_type_name": {
          "changePools": "更改矿池",
          "resetAutotuneProfiles": "重置自动调优配置",
          "resetCurrentAutotuneProfile": "重置当前配置",
          "diagnosticReport": "保存诊断报告",
          "throttle": "降频模式",
          "installFirmware": "安装固件",
          "updateStockFirmware": "更新官方固件",
          "updateFirmware": "更新固件",
          "resetFirmware": "重置固件",
          "removeFirmware": "移除固件",
          "pause": "暂停挖矿",
          "resume": "恢复挖矿",
          "restart": "重启挖矿",
          "reboot": "重启设备",
          "changePassword": "更改密码",
          "configureApiKey": "配置API密钥",
          "findMiner": "寻找矿机",
          "cloneSettings": "克隆矿机",
          "unlock": "解锁设备",
          "discover": "扫描中",
          "refreshStats": "接收状态",
          "updateStats": "更新状态",
          "conditionalRestart": "重启 (如需要)",
          "restoreCvFirmware": "恢复固件",
          "multi": "多重操作",
          "configureNetwork": "更改网络配置",
          "updateNote": "更新备注"
        }
      },
      "commands_dialog": {
        "type_command": "输入命令...",
        "navigate": "导航",
        "select": "选择",
        "cancel": "取消",
        "remove_from_list": "从列表中移除"
      },
      "confirm_task": "确认操作",
      "action_for_devices": "对{count}台设备执行{action}",
      "delete_stock_logs": "删除库存日志",
      "pool_change": {
        "edit_preset": "编辑矿池预设: {}",
        "new_preset": "新建预设",
        "pool_presets": "矿池预设",
        "pool_preset_placeholder": "选择要应用的矿池预设",
        "data_info": "分组编辑时，显示的是第一个选定设备的数据",
        "operation": "操作",
        "worker": "矿工名",
        "worker_variables": "：点击“+”查看可用变量",
        "save": "保存矿池配置",
        "preview": "预览: {}",
        "show_patterns": "显示可用模板",
        "preset_unavailable_tooltip": "无法保存预设：请确保对话框中没有错误，且第一个矿池的值不为空",
        "clear": "清除",
        "reset": "重置"
      },
      "change_password": {
        "old": "当前密码",
        "new": "新密码",
        "repeat": "重复新密码"
      },
      "throttle": {
        "power_limit": "功率级别",
        "reset_title": "重置为默认值：",
        "reset_value": "100%",
        "available_title": "可用范围：",
        "available_value": "20-100%",
        "how_it_works_title": "工作原理：",
        "how_it_works_description": "按比例降低所有芯片频率，在降低功耗的同时保持发热量"
      },
      "edit_api_key": {
        "title": "API密钥配置",
        "operation": "操作",
        "add": "添加API密钥",
        "remove": "移除API密钥",
        "key": "API密钥",
        "description": "描述",
        "save": "保存更改！"
      },
      "clone_settings": {
        "select_cloning_settings": "选择克隆设置",
        "save_selected": "保存所选",
        "selection_count": "{count} / {total}"
      },
      "update_firmware": {
        "select_file_title": "选择固件文件",
        "select_file_for_update": "选择用于官方固件更新的文件 (bmu文件)",
        "select_file_for_update_empty": "未选择文件",
        "update_options": "固件更新选项 (非官方固件)",
        "number_of_threads": "线程数",
        "number_of_threads_desc": "用于固件更新的线程数",
        "reject_message": "未选择Hashcore设备。请确保选择中有Hashcore设备",
        "reject_title": "无法更新固件",
        "file_name_example": "示例固件名称: "
      },
      "install_firmware": {
        "reject_message": "未选择蚂蚁矿机。请确保选择中有蚂蚁矿机",
        "reject_firmware_message": "如果您的原厂固件版本在以下范围内：{} 至 {}，则无法安装 Hashcore 自定义固件。如果版本不兼容，请使用 SD 卡恢复模式进行更新或降级。",
        "reject_title": "无法安装固件",
        "detect_automatically": "自动检测",
        "pick_directory_dialog_title": "选择包含Hashcore固件文件的目录",
        "firmwares_directory": "选择自定义固件目录 (gzip文件)",
        "directory_not_selected": "未选择",
        "select_fw_directory": "选择目录",
        "install_options": "固件安装选项",
        "firmware_name": "固件名称",
        "firmware_version": "固件版本",
        "number_of_threads": "线程数",
        "number_of_threads_desc": "用于固件安装的线程数",
        "ssh_port": "SSH端口",
        "ssh_port_desc": "设置用于固件安装的端口",
        "model": "矿机型号",
        "stock_selected": "已选择 {count} 台原厂固件设备",
        "not_supported": "{count} 台不受支持",
        "directory_access_warning_title": "文件夹无法访问",
        "directory_access_warning_message": "无法读取文件夹内容。\n任务运行时可能会出现访问问题。\n请更改选择或确保目录可读",
        "ios_security_warning_message": "由于 iOS 安全限制，无法访问该文件夹。\n请将文件复制到设备上的“Hashcore Toolkit”文件夹并选择该文件夹。",
        "android_files_preparation": "正在准备固件文件",
        "android_no_firmware_files": "在所选文件夹中未找到固件文件 (.tar.gz)",
        "android_temp_files_confirmation": "Toolkit 将在任务执行期间临时复制 {count} 个文件（{size}）到应用存储中。任务完成后，这些文件将被删除。\n\n是否继续？",
        "android_saf_unknown_failure": "准备安装文件失败"
      },
      "export_diagnostic_report": {
        "reports_directory": "报告目录",
        "directory_not_selected": "未选择",
        "pick_directory_title": "选择存储诊断报告的目录",
        "reason": "原因（可选）"
      }
    }
  },
  "settings_migration_dialog": {
    "title": "正在迁移设置",
    "notification": "我们已移动您的设置，因此未经您的许可，应用无法读取它们。\n只需确认您选择的文件夹，我们就会将您的设置从旧版本迁移过来。\n\n是否继续迁移您的设置？",
    "do_not_ask": "不再询问",
    "migration_failed": "迁移未完成",
    "dir_not_selected": "未确认目录选择。\n请打开“设置”，然后点击“常规”选项卡底部的“复制”按钮重试。",
    "wrong_directory": "选择的目录错误。\n请打开“设置”，然后点击“常规”选项卡底部的“复制”按钮重试。"
  },
  "settings_dialog": {
    "title": "设置",
    "reset_menu": {
      "reset": "重置",
      "reset_settings": "重置设置",
      "reset_settings_desc": "恢复默认设置",
      "reset_application": "重置所有应用程序数据",
      "reset_application_desc": "删除所有应用设置和数据",
      "confirmation_reset_settings": {
        "title": "重置设置",
        "message": "您确定要将当前应用设置重置为默认值吗？",
        "positive": "是的，重置设置"
      },
      "confirmation_reset_application": {
        "title": "重置应用程序数据",
        "message": "您确定要将当前应用设置重置为默认值吗？\n\n注意：这将删除已保存的网络范围。请确保在继续前已保存。",
        "positive": "是的，清除数据"
      }
    },
    "migration": {
      "title": "迁移设置",
      "settings_migration": "从旧版本复制设置",
      "settings_migration_desc": "用旧版本的配置替换当前配置",
      "copy": "复制",
      "export_app_data": "导出应用数据",
      "export_app_data_desc": "将所有应用数据保存到文件中",
      "export": "导出",
      "import_app_data": "导入应用数据",
      "import_app_data_desc": "从文件恢复应用配置",
      "import": "导入",
      "export_app_data_success": "应用数据已成功导出",
      "export_app_data_failure": "导出应用数据失败",
      "import_file_invalid": "所选文件包含不兼容的设置。\n\n如果导入的是其他版本的文件，就可能出现这种情况",
      "import_file_confirm_title": "导入应用数据",
      "import_file_confirm_message": "您确定要从“{}”导入应用配置吗？\n\n注意：此操作将删除所有已保存的网络分组和其他设置。请确保在继续之前已完成保存。",
      "import_app_data_failed": "导入应用配置失败"
    },
    "appearance": {
      "title": "通用",
      "theme": "主题",
      "theme_desc": "窗口和文本颜色",
      "language": "语言",
      "language_desc": "默认使用系统语言",
      "scale": "界面缩放",
      "scale_desc": "调整所有界面元素的大小",
      "scale_decrease": "缩小",
      "scale_increase": "放大",
      "exit_confirmation": "退出确认",
      "exit_confirmation_desc": "按下退出按钮时显示确认对话框",
      "display_status_time": "显示设备状态时间",
      "display_status_time_desc": "显示设备状态持续时间，而非状态名称",
      "automatic_operations": "自动操作",
      "auto_open": "自动打开分组",
      "auto_open_desc": "应用程序启动时，将打开列表中的第一个分组。",
      "auto_scan": "自动扫描分组范围",
      "auto_scan_desc": "自动更新分组列表的统计信息",
      "squash": "合并连续地址",
      "squash_desc": "导入时将连续地址合并为范围",
      "ip_report": "IP 报告监听",
      "ip_report_desc": "启用网络上的 IP 报告监听功能",
      "hashrate_in_presets": "以预设值显示哈希率",
      "hashrate_in_presets_desc": "哈希率将以预设值显示，而不是以算力显示",
      "reset": "重置"
    },
    "unlock": {
      "title": "解锁",
      "description": {
        "range": "此范围分组设置了特定的解锁规则，与通用设置不同。",
        "settings": "如果您为网络分组配置了解锁设置，这些设置将覆盖当前的解锁设置。"
      },
      "custom_unlock": "自定义密码解锁设备",
      "skip_unknown": "跳过未知矿机",
      "restore_cv": "扫描时重启CV固件",
      "unlock_method": "解锁方法",
      "unlock_method_detail": "解锁方法: {}",
      "login": "登录名",
      "password": "密码",
      "api_key": "API密钥",
      "firmware_name": "{fw} 固件",
      "range_methods_title": "自定义解锁设备方法",
      "task_methods_title": "选定设备的解锁方法",
      "skip_unlocked": "跳过已解锁的矿机",
      "skip_unlocked_desc": "不锁定已解锁的矿机",
      "save_for_range": "为当前范围保存方法",
      "save_for_range_desc": "解锁设置将仅对当前范围生效",
      "save": "保存并解锁"
    },
    "timeouts": {
      "title": "超时",
      "description": "较大的超时会减慢整体处理速度，而太小的超时可能导致失败或遗漏矿机。请找到平衡以实现高效操作",
      "custom_timeout": "自定义网络超时",
      "network_timeout": "网络超时",
      "detection": "矿机发现",
      "connection": "连接超时",
      "send_data": "发送数据",
      "receive": "接收响应",
      "send_file": "发送文件",
      "sec": "秒",
      "count": "次更新",
      "miner_detection": "矿机发现",
      "rescan_count": "每隔N次更新后重新扫描网络中的矿机",
      "stats_update": "更新矿机统计信息",
      "group_operation_timeout_title": "批量操作",
      "group_operation_timeout_desc": "为批量操作增加暂停，以防止设备同时执行任务",
      "bucket_title": "自定义批量操作",
      "bucket_description": "为批量操作和克隆添加暂停，以防止同时执行",
      "devices_per_bucket": "每批设备数",
      "devices_per_bucket_unit": "台",
      "bucket_pause": "批次间暂停时长",
      "bucket_pause_unit": "秒"
    },
    "logs": {
      "title": "日志",
      "logs_directory": "日志文件存储目录",
      "change_directory": "更改",
      "change_directory_title": "选择您希望存储应用程序日志的目录",
      "file_level": "文件日志级别",
      "memory_level": "内存日志级别",
      "memory_limit": "内存缓冲区限制",
      "log_settings": "日志设置",
      "diag_report": "诊断报告",
      "current_session": "当前会话",
      "last_session": "上次会话",
      "save_report_dialog_title": "选择诊断报告位置",
      "diag_report_saved": "诊断报告已成功保存"
    },
    "advanced": {
      "title": "高级",
      "warning": "更改此部分内容需自担风险和责任",
      "threads": "线程数",
      "threads_desc": "管理CPU负载的逻辑线程数",
      "task_iterations": "并行任务迭代次数",
      "task_iterations_desc": "限制网络负载",
      "task_timeout": "任务超时",
      "task_timeout_desc": "限制单个矿机命令的超时时间"
    },
    "cant_save": "无法保存设置",
    "task_timeout_violation": "任务超时不能小于任何其他超时时间"
  },
  "operations_dialog": {
    "title": "操作",
    "subtitle": "任务历史",
    "tooltips": {
      "isolate": "隔离有错误的设备",
      "copy": "复制任务信息",
      "delete": "从任务历史中删除",
      "stop": "停止任务",
      "clear": "清除历史"
    },
    "all_tasks": "所有操作",
    "task_info": "{task}\n\n开始: {start}; 结束: {end}; 耗时: {duration}\n总迭代: {total}, 已完成: {completed}, 错误: {errors}\n{error_info}",
    "list_item": {
      "iterations": "迭代: ",
      "errors": " / 错误: ",
      "duration": " / 耗时: ",
      "success": "成功",
      "no_result": "未完成",
      "no_data": "无可用详情"
    },
    "total": "{count}个操作",
    "status": {
      "success": "成功",
      "warning": "包含错误",
      "danger": "错误",
      "waiting": "等待中: {count}",
      "completed": "已完成: {count}",
      "queued": "任务已入队。等待中",
      "iteration": "迭代: {nr}"
    },
    "duration_sec": "{sec} 秒",
    "duration_min": "{min} 分, {sec} 秒",
    "remove_confirmation": {
      "title": "您确定吗？",
      "message": "您确定要从历史记录中移除任务 \"{task}\" 吗？",
      "clear_message": "您确定要从历史记录中移除所有任务吗？",
      "stop_message": "您确定要停止 \"{task}\" 吗？"
    },
    "empty": {
      "title": "任务历史为空",
      "message": "请从列表操作栏运行任意命令以添加历史项目"
    }
  },
  "device_info_dialog": {
    "metrics": "指标",
    "charts": "图表",
    "hashrate": "算力",
    "temperature": "温度",
    "pools": "矿池",
    "boards": "电路板",
    "fans": "风扇",
    "fans_mode": "模式",
    "fans_speed": "转速",
    "fan_nr": "风扇 {}",
    "hotel_fee": "托管费",
    "note": "备注",
    "note_placeholder": "设备备注",
    "save_note": "保存备注"
  },
  "device_info_board_info": {
    "board_nr": "电路板 {}",
    "total": "芯片总数：",
    "stable": "稳定芯片：",
    "slow": "弱效芯片：",
    "critical": "严重芯片："
  },
  "device_info_pools_info": {
    "pool_url": "矿池{}地址",
    "pool_worker": "矿池{}矿工名"
  },
  "release_notes_dialog": {
    "title": "版本说明",
    "current": "当前版本"
  },
  "clone_settings": {
    "values": {
      "clear": "{}",
      "with_units": "{}{}"
    },
    "units": {
      "percent": "%",
      "watt": " W",
      "degrees": " C°",
      "volts": " V",
      "mega_hertz": " MHz",
      "min": " 分",
      "sec": " 秒",
      "rpm": "RPM"
    },
    "titles": {
      "empty": "",
      "general": "通用",
      "theme": "主题",
      "timezone": "时区",
      "language": "界面语言",
      "ui_optimize": "UI优化",
      "chips_number": "显示算力板芯片数量",
      "layout": "小组件布局",
      "cooling": "散热",
      "cooling_mode": "散热模式",
      "min_fans": "最小风扇数量",
      "min_fan_duty": "最小风扇转速",
      "max_fan_duty": "最大风扇转速",
      "min_startup_water_temp": "启动所需的最低水温",
      "target_temp": "目标温度",
      "target_rpm": "目标风扇转速",
      "performance": "性能设置",
      "modified_psu": "电源已改装",
      "preset": "预设模式",
      "autoswitcher": "自动切换预设",
      "min_preset": "预设不低于",
      "top_preset": "预设不高于",
      "switcher_low_temp": "如果温度低于",
      "switcher_high_temp": "如果温度高于",
      "condition_check_time": "条件检查时长",
      "power_delta": "超出额定功耗",
      "autochange_top_preset": "发生错误时自动更改最高预设",
      "ignore_fan_speed": "忽略最大风扇转速",
      "global_voltage": "全局电压",
      "global_freq": "全局频率",
      "advanced": "高级设置",
      "boost": "ASIC Boost",
      "restart_on_low_hash": "算力过低时重启挖矿",
      "chip_critical_temp": "芯片临界温度",
      "max_restarts": "最大重启尝试次数",
      "power_limit_enabled": "启用功耗限制",
      "power_limit": "功耗限制",
      "min_operational_chains": "最少运行算力板数量",
      "quick_start": "快速启动",
      "voltage_check": "检查电压设置",
      "balance_check": "检查电压域平衡",
      "integrity_check": "检查算力链完整性",
      "voltage_adapt": "电压随温度自适应",
      "restart_on_reboot": "重启后恢复挖矿",
      "restore_miner_state_on_reboot": "启动时恢复矿机状态",
      "quiet_mode": "静音模式",
      "preset_downscale": "失败时降低预设",
      "broken_temp_sensors": "跳过损坏的温度传感器",
      "ignore_chip_sensors": "忽略芯片温度传感器",
      "voltage_offset": "启动电压偏移",
      "auto_chip_throttling": "芯片自动降频",
      "automatic_pause_on_boot": "以暂停模式启动矿机",
      "bad_chip_threshold": "调优器坏芯片算力阈值",
      "chain_check": "算力板故障时停止挖矿",
      "min_startup_delay_time": "最小挖矿启动延迟",
      "max_startup_delay_time": "最大挖矿启动延迟",
      "retune_on_chain_break": "算力板断链时自动重新调优",
      "allow_disabling_chains_without_pics": "允许禁用无PIC的算力板",
      "keep_hashing_when_offline": "离线挖矿",
      "fees": "费用",
      "dev_fee_region": "开发者费用区域",
      "hotel_fee_enabled": "开启托管费",
      "hotel_fee_address": "地址",
      "hotel_fee_worker": "矿工名",
      "hotel_fee_percent": "费用比例",
      "pools": "矿池",
      "pool_nr": "矿池 {}"
    }
  },
  "import_dialog": {
    "title": "导入范围分组",
    "description": "如果文件仅包含IP地址范围，它们将被合并到以文件名命名的单个分组中。",
    "import": "开始导入",
    "overriding_groups": "此文件将覆盖分组: ",
    "delete_confirmation_title": "删除文件",
    "delete_confirmation_message": "您确定要取消所选文件的导入吗？",
    "drop_place": {
      "title": "拖放文件到此处或点击上传",
      "description": "支持Hashcore Toolkit范围分组(json)或\nIP范围列表(例如 10.1.0.0-255.255 或 10.1.0-255.0-255)"
    },
    "file_types": {
      "toolkit": "Hashcore Toolkit导出文件",
      "ranges": "范围列表文件",
      "unsupported": "不支持的文件格式"
    },
    "counters": {
      "groups": "{count}个分组",
      "ranges": "{count}个范围",
      "incorrect": "文件不正确"
    }
  },
  "about_hashcore": {
    "title": "关于HashCore",
    "text_p1": "是一家领先的挖矿和区块链软件解决方案开发商，专注于服务大型企业客户。公司提供全面的软件工具，帮助优化和扩展挖矿业务，提高其效率和盈利能力。",
    "text_p2": "为了简化和优化ASIC矿机的工作，Hashcore将其多年的开发经验整合到这个多功能应用程序中。",
    "text_p3": "是一个强大的工具，旨在满足矿场的广泛需求，从监控和设备管理到固件刷写和软件更新。",
    "text_p4": "本产品是Hashcore的知识产权，保证了此解决方案的独特性和唯一性。用户可以对产品的持续开发和支持以及其在挖矿软件方面的投资保护充满信心。",
    "news": "新闻频道",
    "news_link": "https://t.me/hashcore_en/1"
  },
  "update_dialog": {
    "version_title": "新版本: ",
    "remind": "稍后提醒我",
    "install_later": "稍后安装",
    "release_notes": "#### Hashcore Toolkit更上一层楼！\n我们增加了新功能，提高了稳定性，并使应用程序更加用户友好。\n下载更新，亲身体验吧！\n",
    "update": "立即重启并更新",
    "download": "下载版本: {}",
    "skip": "跳过此版本",
    "new": "有新版本可用",
    "elevation_failed_title": "无法更新应用程序",
    "elevation_failed_message": "应用程序未能以提升的权限重新启动。\n请以管理员身份运行应用程序，然后重新执行更新过程。"
  },
  "edit_preset_dialog": {
    "edit_title": "编辑预设",
    "save_title": "保存预设",
    "create_preset": "创建预设",
    "manage": "管理预设",
    "update_selector": "更新当前预设",
    "save_selector": "另存为新预设",
    "save_selector_description": "新预设将被添加到您的列表中",
    "name_label": "预设名称",
    "name_placeholder": "输入新预设名称",
    "description_label": "预设描述 - 可选",
    "description_placeholder": "输入新描述",
    "override_prompt_message": "已存在同名预设。\n您想用当前的预设集替换它吗？",
    "override_prompt_title": "覆盖现有预设？",
    "delete_prompt_message": "您确定要删除此预设吗？",
    "delete_prompt_title": "删除预设",
    "saved": "预设已保存"
  },
  "presets_center_dialog": {
    "title": "预设中心",
    "pools": "矿池",
    "filters": "筛选器",
    "new_preset": "新建预设",
    "presets_empty_title": "未创建预设",
    "presets_empty_description": "从相应的对话框创建预设",
    "delete_selected": "删除所选",
    "delete_selected_prompt_message": "您确定要删除所选的预设吗？",
    "delete_selected_prompt_title": "删除所选的预设",
    "delete_prompt_message": "您确定要删除预设 \"{}\" 吗？",
    "delete_prompt_title": "删除预设",
    "duplicate_preset": "复制"
  }
}
